
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "simples";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "Instalação teste";

/* Show file in Finder after export */
"SXq-Rr-ejj.title" = "Mostrar ficheiro no Finder após exportação";

/* Autohint */
"TSC-w7-hWo.title" = "Autohint";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "Para fontes OTF, somente glifo que não possuem hints usarão o autohint, para fontes TTF, o ttfAutohint será utilizado em toda a fonte.";

/* Export Destination */
"ZA2-uO-kxD.title" = "Destino da Exportação";

/* File Format */
"Zyf-Ql-ujA.title" = "Formato do arquivo";

/* Remove overlaps */
"fWg-dW-ngH.title" = "Remover sobreposição";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "Opções";

/* Outline Flavour */
"y05-ab-K5c.title" = "Tipo de vetores";
